https://kotlinlang.org logo
#kontributors
Title
# kontributors
j

Justin

07/10/2021, 8:56 PM
hi kontributors! I'm new and want to help out but I'm running into a few issues after cloning the repo. Fedora 34 Intellij IDEA - 2021.1.3 (Kotlin 211 1.5.20) Gradle 7.1.1 JDK 1.8 (also have 11 available) wondering if i need to downgrade the IDE version and also how i can find Java 6 for this (if it's still needed?)
d

dmitriy.novozhilov

07/11/2021, 9:02 AM
Add
kotlin.build.isObsoleteJdkOverrideEnabled=true
to
local.properties
file
🙏 1
j

Justin

07/13/2021, 4:15 AM
thanks for the help! it built nicely
2 Views